local fn = _gn(0x289da860)
--- ADD_TEXT_ENTRY_BY_HASH
-- @param entryKey 
-- @param entryText 
function Global.AddTextEntryByHash(entryKey, entryText)
	return _in2(fn, _ch(entryKey), _ts(entryText))
end
